VMWare Server 1.0 on Ubuntu 6.06 64 bit

Mental note: Ubuntu 6.06 machine on an amd64 arch wants ia32-libs installed, on top of everything else, in order for vmware-config to complete. Otherwise it gets very sad.
I found the hint I needed here.